@font-face {
    font-family: 'Pictos';
    src: url('fonts/Pictos.eot');
    src: url('fonts/Pictos.eot?#iefix') format('embedded-opentype'), url('fonts/Pictos.woff2') format('woff2'), url('fonts/Pictos.woff') format('woff'), url('fonts/Pictos.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html {
    height: 100%;
}

body {
    font-family: 'Times New Roman', Times, serif;
    position: relative;
    margin: 0;
    min-height: 100%;
    padding: 0;
}

.page-template-generic {
    color: #000;
}

.icona-pictos:before {
    content: 'o';
    font-size: 14px;
    font-family: "Pictos", sans-serif;
    margin: 0;
    padding: 0;
    line-height: 14px;
    margin-right: 7px;
}

.wrapper {
    width: 100%;
    height: auto;
}

#footer {
    position: absolute;
    bottom: -550px;
    width: 100%;
    height: auto;
    background-color: #fff;
    padding-bottom: 45px;
    padding-top: 10px;
}
#footer .logos{
   margin-top:90px;
}

#footer .logos .item{
    display: inline-block;
}
#footer .logos span{
    display:block;
    margin-bottom: 10px;
}

#menu {
    position: relative;
    overflow: hidden;
}

#menu ul {
    padding: 0;
}

#menu ul li {
    color: #000;
    font-size: 20px;
    line-height: 26px;
    list-style-type: none;
    position: relative;
    /*overflow: hidden;*/
}

#menu ul li a {
    text-decoration: none;
    color: #000;
    display: inline-block;
    margin-left: 5px;
    width: auto;
}

#menu ul li ul li.second-level a {
    text-decoration: none;
    color: #000;
    display: inline-block;
    margin-left: 5px;
    width: 90%;
}

#menu ul li ul li.second-level a:hover {
    font-weight: bold;
}

#menu ul li ul li.second-level .desc a {
    text-decoration: none;
    color: #000;
    display: inline;
    margin-left: 0;
    width: auto;
}

#menu ul li a h3.title:hover {
    font-weight: bold;
}

#menu ul li ul {
    margin-left: 90px;
    margin-bottom: 30px;
}

/*
#menu ul li ul{
    visibility: hidden;
    opacity: 0;
}
#menu ul li ul li p{
    /*margin-left:-100px;
}*/
#menu ul li a:hover {
    font-weight: bold;
}

#menu ul li::before {
    content: '';
    /*background: url('img/icons/folder.png') center center no-repeat;*/
    width: 21px;
    height: 25px;
    display: inline-block;
    position: relative;
    vertical-align: top;
    content: 'o';
    font-size: 24px;
    font-family: "Pictos", sans-serif;
    color: #0ff;
}

#menu ul#country li::before {
    content: '';
    background: none;
    width: 0;
    display: inline-block;
    position: relative;
}

#menu ul#country li img {
    margin-right: 5px;
    margin-bottom: 5px;
}

#menu ul li p {
    font-size: 20px;
    line-height: 24px;
}

/*  
.menu-item:after{
    content: '\2014';
    font-size:14px;
    display: inline-block;
    position:relative;
    margin-left:15px;
}
#homepage-bottom-menu .menu-item:before{
    content:'';
    display: inline-block;
    width: 35px;
    height: 15px;
    background: url(img/icons/folder-black.jpg) center center no-repeat;
}*/
.menu-item:last-child::after {
    content: '';
    display: none;
    position: relative;
}

/*
#menu ul li p::before{
    content: '';
    background: url('img/icons/file.png') center center no-repeat;
    width:15px;
    height:20px;
    display: inline-block;
    margin-right: 10px;
}*/
#menu ul li a h3.title {
    display: inline-block;
    margin: 0 auto;
    width: auto;
    white-space: normal;
}

#menu ul li a h3.title.sel {
    font-weight: bold;
}

/*
#menu ul li a.open + ul{
    display: block;
}*/
#menu h3 {
    display: inline-block;
    font-weight: normal;
    font-size: 20px;
    width: 96%;
    margin: 0;
}

.logo {
    margin-top: 25px;
    position: relative;
    min-height: 72px;
}

.logo img {
    margin-right: 30px;
    position: absolute;
    top: 6px;
    right: 20px;
    z-index: 2;
}

.logo svg {
    max-width: 170px;
}

.logo:hover svg {
    fill: #ff02ff;
}

.logo-footer {
    margin: 30px auto;
    display: inline-block;
}

.logo-footer svg {
    fill: #000000;
    margin: 40px auto 60px;
    max-width: 165px;
}

.url h2 {
    font-size: 36px;
    color: #000;
    font-weight: normal;
    margin-bottom: 90px;
}

.content-li {
    margin-left: -100px;
}

.content .helper {
    display: inline-block;
    height: 100%;
    vertical-align: bottom;
}

.content p.subtitle {
    font-size: 16px;
    line-height: 20px;
    color: #000;
    margin-top: 20px;
    margin-bottom: 0;
    min-height: 60px;
}

.content p.subtitle:hover {
    color: #f90091;
}

.content img {
    background: #3A6F9A;
    vertical-align: bottom;
}

#content-home.notfromhome {
    display: none !important;
}

#content-home {
    transition: transform 1s linear;
}

.left-column {
    transition: all 1s ease-in-out;
}

#menu ul li ul.pushed-content li {
    overflow: visible;
}

/*
#menu ul li ul li p{
    margin-left:-100px;
    text-align:  left;
    width: 115%;
    /* margin-right: 31px; 
    
}*/
#menu ul li a.barra h3, #menu ul li a.barra {
    text-decoration: line-through;
}

#menu ul li a.barra h3:hover, #menu ul li a.barra:hover {
    text-decoration: none;
}

#menu ul li a.mostra-single {
    text-decoration: none;
}

#content-home {
    display: none;
}

.sel {
    font-weight: bold;
}

body.home #content-home, body.mostre #content-home {
    display: block;
    padding-top: 5px;
}

#newsletter-spinner {
    display: none;
}

/*------------------------------------*\
    backgrounds - yellow
\*------------------------------------*/
.yellow {
    background-color: #ffff00;
}

.page-template-default.yellow {
    background-color: #ffff00 !important;
}

.yellow #menu ul li::before {
    content: '';
    /*background: url('img/icons/folder.png') center center no-repeat;*/
    width: 21px;
    height: 25px;
    display: inline-block;
    position: relative;
    vertical-align: top;
    content: 'o';
    font-size: 24px;
    font-family: "Pictos", sans-serif;
    color: #0ff;
}

/*------------------------------------*\
    backgrounds - red
\*------------------------------------*/
.red {
    background-color: #ec4054 !important;
}

.page-template-default.red {
    background-color: #ec4054 !important;
}

.red #menu ul li::before {
    content: '';
    /*background: url('img/icons/folder.png') center center no-repeat;*/
    width: 21px;
    height: 25px;
    display: inline-block;
    position: relative;
    vertical-align: top;
    content: 'o';
    font-size: 24px;
    font-family: "Pictos", sans-serif;
    color: #0ff !important;
}

/*------------------------------------*\
    backgrounds - cyan
\*------------------------------------*/
.cyan {
    background-color: #00a0ff !important;
}

.page-template-default.cyan {
    background-color: #00a0ff !important;
}

.cyan #menu ul li::before {
    content: '';
    /*background: url('img/icons/folder.png') center center no-repeat;*/
    width: 21px;
    height: 25px;
    display: inline-block;
    position: relative;
    vertical-align: top;
    content: 'o';
    font-size: 24px;
    font-family: "Pictos", sans-serif;
    color: #ec4054 !important;
}

/*------------------------------------*\
    backgrounds - green
\*------------------------------------*/
.green {
    background-color: #8ad79b !important;
}

.page-template-default.green {
    background-color: #8ad79b !important;
}

.green #menu ul li::before {
    content: '';
    /*background: url('img/icons/folder.png') center center no-repeat;*/
    width: 21px;
    height: 25px;
    display: inline-block;
    position: relative;
    vertical-align: top;
    content: 'o';
    font-size: 24px;
    font-family: "Pictos", sans-serif;
    color: #ffff00 !important;
}

/*------------------------------------*\
    backgrounds - pink
\*------------------------------------*/
.pink {
    background-color: #ffc5eb !important;
}

.page-template-default.pink {
    background-color: #ffc5eb !important;
}

.pink #menu ul li::before {
    content: '';
    /*background: url('img/icons/folder.png') center center no-repeat;*/
    width: 21px;
    height: 25px;
    display: inline-block;
    position: relative;
    vertical-align: top;
    content: 'o';
    font-size: 24px;
    font-family: "Pictos", sans-serif;
    color: #ec4054 !important;
}

/*------------------------------------*\
    backgrounds - avorio
\*------------------------------------*/
.avorio {
    background-color: #f4f4ef !important;
}

.page-template-default.avorio {
    background-color: #f4f4ef !important;
}

.avorio #menu ul li::before {
    content: '';
    /*background: url('img/icons/folder.png') center center no-repeat;*/
    width: 21px;
    height: 25px;
    display: inline-block;
    position: relative;
    vertical-align: top;
    content: 'o';
    font-size: 24px;
    font-family: "Pictos", sans-serif;
    color: #8ad79b !important;
}

/*------------------------------------*\
    social
\*------------------------------------*/
.social h5 {
    font-size: 20px;
    line-height: 24px;
    color: #000;
    display: inline-block;
}

.social ul {
    display: inline-block;
}

.social ul li a {
    color: #000;
    font-size: 22px;
}

/*------------------------------------*\
   default page footer
\*------------------------------------*/
.page-template-default, .page-template-default.annual-report.yellow, .page-template-default.annual-report.cyan, .page-template-default.annual-report.red, .page-template-default.annual-report.avorio, .page-template-default.annual-report.pink, .page-template-default.annual-report.green, .page-template-default.contatti.yellow, .page-template-default.contatti.cyan, .page-template-default.contatti.red, .page-template-default.contatti.avorio, .page-template-default.contatti.pink, .page-template-default.contatti.green, .page-template-default.carta-dei-servizi.yellow, .page-template-default.carta-dei-servizi.cyan, .page-template-default.carta-dei-servizi.red, .page-template-default.carta-dei-servizi.avorio, .page-template-default.carta-dei-servizi.pink, .page-template-default.carta-dei-servizi.green, .page-template-default.note-legali.yellow, .page-template-default.note-legali.cyan, .page-template-default.note-legali.red, .page-template-default.note-legali.avorio, .page-template-default.note-legali.pink, .page-template-default.note-legali.green, .page-template-default.privacy.yellow, .page-template-default.privacy.cyan, .page-template-default.privacy.red, .page-template-default.privacy.avorio, .page-template-default.privacy.pink, .page-template-default.privacy.green, .page-template-default.lavora-con-noi.yellow, .page-template-default.lavora-con-noi.cyan, .page-template-default.lavora-con-noi.red, .page-template-default.lavora-con-noi.avorio, .page-template-default.lavora-con-noi.pink, .page-template-default.lavora-con-noi.green, .page-template-default.mappa-del-sito.yellow, .page-template-default.mappa-del-sito.cyan, .page-template-default.mappa-del-sito.red, .page-template-default.mappa-del-sito.avorio, .page-template-default.mappa-del-sito.pink, .page-template-default.mappa-del-sito.green, .page-template-default.mappa-de-sito.yellow, .page-template-default.mappa-de-sito.cyan, .page-template-default.mappa-de-sito.red, .page-template-default.mappa-de-sito.avorio, .page-template-default.mappa-de-sito.pink, .page-template-default.mappa-de-sito.green, .page-template-default.carta-dei-servizi, .page-template-default.privacy, .page-template-default.lavora-con-noi, .page-template-default.mappa-de-sito, .page-template-default.contatti {
    background-color: #f4f4ef !important;
}

.page-template-default.annual-report.green #menu ul li::before, .page-template-default.annual-report.red #menu ul li::before, .page-template-default.annual-report.pink #menu ul li::before, .page-template-default.annual-report.avorio #menu ul li::before, .page-template-default.annual-report.cyan #menu ul li::before, .page-template-default.annual-report.yellow #menu ul li::before, .page-template-default.note-legali.green #menu ul li::before, .page-template-default.note-legali.red #menu ul li::before, .page-template-default.note-legali.pink #menu ul li::before, .page-template-default.note-legali.avorio #menu ul li::before, .page-template-default.note-legali.cyan #menu ul li::before, .page-template-default.note-legali.yellow #menu ul li::before, .page-template-default.carta-dei-servizi.green #menu ul li::before, .page-template-default.carta-dei-servizi.red #menu ul li::before, .page-template-default.carta-dei-servizi.pink #menu ul li::before, .page-template-default.carta-dei-servizi.avorio #menu ul li::before, .page-template-default.carta-dei-servizi.cyan #menu ul li::before, .page-template-default.carta-dei-servizi.yellow #menu ul li::before, .page-template-default.privacy.green #menu ul li::before, .page-template-default.privacy.red #menu ul li::before, .page-template-default.privacy.pink #menu ul li::before, .page-template-default.privacy.avorio #menu ul li::before, .page-template-default.privacy.cyan #menu ul li::before, .page-template-default.privacy.yellow #menu ul li::before, .page-template-default.lavora-con-noi.green #menu ul li::before, .page-template-default.lavora-con-noi.red #menu ul li::before, .page-template-default.lavora-con-noi.pink #menu ul li::before, .page-template-default.lavora-con-noi.avorio #menu ul li::before, .page-template-default.lavora-con-noi.cyan #menu ul li::before, .page-template-default.lavora-con-noi.yellow #menu ul li::before, .page-template-default.mappa-de-sito.green #menu ul li::before, .page-template-default.mappa-de-sito.red #menu ul li::before, .page-template-default.mappa-de-sito.pink #menu ul li::before, .page-template-default.mappa-de-sito.avorio #menu ul li::before, .page-template-default.mappa-de-sito.cyan #menu ul li::before, .page-template-default.mappa-de-sito.yellow #menu ul li::before, .page-template-default.contatti.green #menu ul li::before, .page-template-default.contatti.red #menu ul li::before, .page-template-default.contatti.pink #menu ul li::before, .page-template-default.contatti.avorio #menu ul li::before, .page-template-default.contatti.cyan #menu ul li::before, .page-template-default.contatti.yellow #menu ul li::before {
    color: #000 !important;
}

/*------------------------------------*\
   site menu
\*------------------------------------*/
/* open */
.slider {
    opacity: 1;
    visibility: visible;
    -webkit-transition: -webkit-height .3s ease;
    -moz-transition: -moz-height .3s ease;
    -ms-transition: -ms-height .3s ease;
    transition: height .8s ease;
    display: none;
}

#menu ul li ul li.second-level .description a {
    width: auto;
    margin-left: 0;
    display: inline;
}

.pushed-content a {
    color: #000;
    text-decoration: underline;
}

/*------------------------------------*\
   single mostra
\*------------------------------------*/
.container-detail {
    color: #000;
}

.container-detail h3.title.sel {
    font-weight: bold;
}

.container-detail .curator {
    display: block;
    font-size: 24px;
    padding-left: 5%;
    margin: 0;
}

.container-detail .date {
    display: block;
    font-size: 24px;
    margin: 0;
}

.container-detail .desc {
    padding: 30px 0 40px 0;
}

.container-detail .desc:after {
    content: '_';
    position: absolute;
    left: 133px;
}

#menu ul li ul li.second-level .desc a {
    text-decoration: underline;
}

.container-detail .desc > p:nth-child(2)::before {
    content: '';
    background: url(img/icons/file.png) center center no-repeat;
    width: 15px;
    height: 20px;
    display: inline-block;
    margin-right: 10px;
}

/*
.container-detail .desc::before{
    content: '';
    background: url(img/icons/file.png) center center no-repeat;
    width: 15px;
    height: 20px;
    display: inline-block;
    margin-right: 10px;
}*/
.container-detail .thumbnail {
    display: none;
}

.container.content-mostra {
    margin-left: -100px;
}

.container.content-mostra .container-thumb {
    margin: 30px auto 10px;
}

.right-column .thumbnail {
    display: block;
    margin: 30px auto 10px;
    line-height: 1.42857143;
    border: none;
    border-radius: 0;
    transition: none;
    padding: 0;
}

.right-column .ctn-freccia {
    position: absolute;
    bottom: 0;
    left: -20px;
}

.right-column .ctn-freccia a {
    position: fixed;
    bottom: 20px;
}

.thumbnail {
    display: block;
    margin: 30px auto 20px;
    line-height: 1.42857143;
    border: none;
    border-radius: 0;
    transition: none;
    padding: 0;
}

.inner .detail .blog-sidebar .thumbnail {
    margin-top: 0;
}

.right-column {
    display: none;
}

#menu .right-column .curator, #menu .right-column .date, #menu .right-column .title {
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    color: #000;
}

#mostre-section {
    display: none;
}

.menu-item > a {
    color: #000;
}

.at-share-btn-elements a {
    border-radius: 0px !important;
    display: inline-block !important;
    width: auto !important;
    background-color: transparent !important;
    margin: 0 !important;
}

.at-resp-share-element .at-share-btn:focus, .at-resp-share-element .at-share-btn:hover {
    transform: none !important;
    transition: none !important;
}

.at-style-responsive .at-share-btn {
    padding: 5px 5px 5px 0 !important;
}

.find-us {
    font-size: 16px;
    margin: 10px auto 0;
    display: inline-block;
    line-height: 20px;
    vertical-align: bottom;
}

#resta-in-contatto-section {
    margin: 30px auto 50px;
}

#resta-in-contatto-section h1 {
    font-size: 32px;
    margin-bottom: 10px;
}

#resta-in-contatto-section p {
    font-size: 16px;
    margin-bottom: 25px;
}

#homepage-newsletter-form p {
    display: inline-block;
    margin: 0;
}

#homepage-newsletter-form .input {
    margin: 0 10px;
    max-width: 240px;
}

#homepage-newsletter-form .input__field {
    padding: 0;
    background-color: transparent;
    width: 100%;
    font-size: 16px;
    color: #000 !important;
    font-weight: normal;
    font-family: 'Times New Roman', Times, serif;
    border-bottom: 1px solid #000;
}

#homepage-newsletter-registration-trigger {
    font-size: 16px;
    color: #000;
}

#homepage-newsletter-registration-trigger:after {
    content: '';
    background: url('img/icons/submit.png') center center no-repeat;
    width: 15px;
    height: 11px;
    display: inline-block;
    margin-left: 10px;
}

.checkbox-container {
    margin-top: 10px;
    font-weight: normal;
}

.checkbox-container a {
    color: #000;
    font-weight: normal;
    text-decoration: underline;
}

.checkbox-container label {
    font-weight: normal;
    vertical-align: middle;
}

.addthis_inline_share_toolbox {
    display: inline-block;
    vertical-align: middle;
}

.at-resp-share-element .at-icon, .at-resp-share-element .at-label {
    height: 25px;
    width: 25px;
    fill: rgb(34, 34, 34);
}

.at-icon-wrapper {
    width: 25px !important;
    height: 30px !important;
}

.at-icon {
    width: 25px !important;
    height: 25px !important;
}

#menu .didascalia h3, .didascalia .find-us {
    font-size: 16px;
    line-height: 20px;
}

.plus-icon {
    position: relative;
    cursor: pointer;
}

.plus-icon:after {
    content: '';
    background: url(img/icons/plus-black.png) center center no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 15px;
    right: 15px;
}

.white.plus-icon:after {
    content: '';
    background: url(img/icons/plus-white.png) center center no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 15px;
    right: 15px;
}

/*------------------------------------*\
    single event
\*------------------------------------*/
#menu ul li ul.one-column li p {
    margin-left: 0;
}

.pushed-content .description {
    margin: 30px 0 30px 90px;
}

.pushed-content .description img {
    display: block;
    max-width: 100%;
    height: auto;
}

.pushed-content .description p:nth-child(2):before {
    content: '';
    background: url('img/icons/file.png') center center no-repeat;
    width: 15px;
    height: 20px;
    display: inline-block;
    margin-right: 10px;
}

.open h3.title {
    font-weight: bold !important;
}

/*------------------------------------*\
    educazione
\*------------------------------------*/
#mostre-section {
    display: block;
}

/*------------------------------------*\
    whats-on
\*------------------------------------*/
.content-right-column {
    display: none;
}

.detail img {
    max-width: 100%;
    height: auto;
    display: block
}

.container-share {
    margin: 0 auto 30px;
}

/*------------------------------------*\
    single whats-on
\*------------------------------------*/
.outer {
    padding: 20px;
}

/*.outer.whatson{
    background-color: #1414ff;
}
.outer.progetto{
    background-color: #00ff00;
}*/
.inner.whatson, .inner.progetto, .inner-gallery {
    background-color: #fff;
    padding-bottom: 90px;
    box-shadow: 10px 0 25px -15px #000;
}

.inner h1 {
    font-size: 24px;
    font-weight: bold;
    margin-top: 40px;
    margin-bottom: 100px;
}

.inner p {
    font-size: 20px;
    line-height: 24px;
    color: #000;
}

.inner p img {
    display: block;
    max-width: 100%;
    height: auto;
}

.inner p a {
    color: #000;
    text-decoration: underline;
}

.inner article a {
    color: #000;
    text-decoration: underline;
}

.inner article a:hover {
    color: #ff00ff;
    text-decoration: none;
}

.inner p a:hover {
    color: #ff00ff;
    text-decoration: none;
}

.close, .close-overlay {
    font-size: 24px;
    color: #000;
    float: none;
    font-weight: normal;
    line-height: auto;
    text-shadow: none;
    filter: alpha(opacity=1);
    opacity: 1;
    margin-top: 40px;
    display: inline-block;
}

.close-overlay {
    margin-top: 0;
}

.close img, .close-overlay img {
    width: 16px;
    height: 16px;
}

.close-overlay img {
    margin-top: 0;
}

.top {
    font-size: 24px;
    color: #000;
    font-weight: normal;
    line-height: auto;
    display: inline-block;
}

.top:hover {
    text-decoration: none;
    color: #ff00ff;
    opacity: 1;
}

.close:hover {
    color: #ff00ff;
    opacity: 1;
}

.whats-on #menu ul li a {
    /*width:90%;*/
}

/*------------------------------------*\
    overlay
\*------------------------------------*/
#overlay {
    position: relative;
    /* Sit on top of the page content */
    display: none;
    /* Hidden by default */
    width: 100%;
    /* Full width (cover the whole page) */
    height: 100%;
    /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
    /* Black background with opacity */
    z-index: 2;
    /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer;
    /* Add a pointer on hover */
}

#overlay .gallery {
    margin-top: 20px;
    padding-top: 35px;
    position: relative;
}

#overlay .gallery .owl-nav {
    position: absolute;
    top: 40%;
    width: 100%;
}

#overlay .gallery .owl-nav > div {
    display: inline-block;
    position: absolute;
    width: 26px;
    height: 12px;
}

#overlay .gallery .owl-nav .owl-prev {
    left: -10%;
    background: url('img/icons/left.png') center center no-repeat;
}

#overlay .gallery .owl-nav .owl-next {
    right: -20%;
    background: url('img/icons/right.png') center center no-repeat;
}

#overlay .gallery .container-share {
    margin-top: 100px;
}

/*------------------------------------*\
    background section
\*------------------------------------*/
/*
.home,
.mostre,
.single-mostra,
.visita{
    background-color: #ffff00;
}
.eventi,
.single-evento,
.progetti{
    background-color: #00ff00;
}
.single-mostra,
.stampa{
    background-color: #ff00ff;
}
.archive,
.single-educazione{
    background-color: #ff254f;
}
.whats-on,
.single-whatson{
    background-color: #1414ff;
}
.single-mostra .logo:hover svg,
.stampa .logo:hover svg{
    fill: #00ffff;
}
*/
/*------------------------------------*\
    VISITA
\*------------------------------------*/
#menu ul li ul#visita li p {
    margin: 15px 0;
}

#menu ul li ul#visita li .inner-content {
    margin-bottom: 5px;
    display: none;
    /*margin-left:-35px;*/
}

#menu ul li ul#visita li .inner-content ul {
    margin: 0;
}

#menu ul li ul#visita li .inner-content li:before {
    content: '';
    background: none;
    width: 0;
    height: 0;
    display: none;
    position: relative;
    vertical-align: top;
}

/*------------------------------------*\
    STAMPA
\*------------------------------------*/
#menu ul li ul#stampa li p {
    margin: 15px 0;
}

#menu ul li ul#stampa li .inner-content {
    margin-bottom: 5px;
    display: none;
}

#menu ul li ul#stampa li .inner-content ul {
    margin: 0;
}

#menu ul li ul#stampa li .inner-content li:before {
    content: '';
    background: none;
    width: 0;
    height: 0;
    display: none;
    position: relative;
    vertical-align: top;
}

#stampa input[type="submit"] {
    background-color: transparent;
    font-family: 'Times New Roman', Times, serif;
    font-size: 18px;
    -webkit-appearance: none;
    border: none;
    text-transform: lowercase;
}

#stampa input[type="password"] {
    background-color: transparent;
    font-family: 'Times New Roman', Times, serif;
    font-size: 18px;
    -webkit-appearance: none;
    border: none;
    border-bottom: 1px solid #000;
}

/*------------------------------------*\
    HOME 
\*------------------------------------*/
#content-home .wrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
}

#content-home .wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.aligner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.aligner-item {
    max-width: 50%;
}

.aligner-item-top {
    align-self: flex-start;
}

.aligner-item-bottom {
    align-self: flex-end;
}

.first-box, .second-box {
    /*max-width: 86%;
    padding-top: 8%;
    margin-left: 14%;*/
}

/*.fourth-box{
    margin-top: 90px;
}
*/
.second-box, .fourth-box {
    margin-top: 50px;
}

/*------------------------------------*\
    STRUCTURE - FOOTER
\*------------------------------------*/
#homepage-bottom-menu-section {
    margin-top: 1em;
    background: #ffffff;
}

#homepage-bottom-menu-section .menu-item > a {
    font-size: 14px;
    color: #000;
    text-decoration: none;
}

#homepage-bottom-menu-section .menu-item > a:hover {
    color: #f90091;
}

.footer-cta:hover {
    color: #f90091;
}

#homepage-bottom-menu {
    margin: 0;
}

#homepage-bottom-menu li {
    margin: 0;
    display: block;
}

#homepage-bottom-menu li a {
    vertical-align: top;
}

.footer {
    background: #ffffff;
}

.footer-info {
    text-align: center;
    font-weight: normal;
    font-size: 14px;
    color: #000;
}

.footer-info.copy {
    margin: 0 auto;
}

.links {
    margin: 0px -15px 0 -15px;
}

#logo-beni-culturali {
    margin: 30px auto 60px;
    max-width: 200px;
}

.footer-info p {
    margin: 3px auto;
}

.footer-info p a {
    color: #000;
    text-decoration: none;
    display: inline-block;
}

.footer-info p a:hover {
    color: #f90091;
}

#footer-social-menu {
    margin: 2em 0;
}

#footer-social-menu > li > a:hover {
    color: #f90091;
}

.container-page {
    margin-left: -15px;
}

.logo-container {
    margin-bottom: 20px;
    display: block;
    max-width: 110px;
    float: right;
    width: 110px;
}

.logos a {
    display: block;
}

.copyright {
    max-width: 59%;
    margin: 90px auto 0;
}

.footer-cta {
    font-size: 24px;
    text-decoration: underline;
    color: #000;
}

.menu-pages-footer {
    margin-top: 50px;
    order: 2;
}

.copyright-ctn .copyright {
    display: none;
}

/*------------------------------------*\
   MUSEO
\*------------------------------------*/
.container-column {
    display: none;
}

.page-template-page-museo .container-column, .annual-report .container-column, .page-template-generic .container-column, .page-template-page-shop .container-column {
    display: block;
}

.generic-page {
    margin: 0;
}

.container-column h1 {
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    margin: 40px auto 20px;
}

.container-column h1.first {
    margin-top: 0;
    font-size: 24px;
}

.container-column p {
    font-size: 20px;
    line-height: 24px;
}

#menu .container-column ul li:before {
    display: none;
}

#menu .container-column ul li a {
    text-decoration: underline;
    margin-left: 0;
}

#menu .container-column ul li a:hover {
    color: #ff00ff;
    font-weight: normal;
}

#tomove a {
    color: #000;
}

.logos-ctn {
    margin-top: 80px;
    text-align: right;
}

.pushed-content .description {
    margin: 30px 0 50px 100px;
}

.pushed-content .description:after {
    content: '_';
    position: absolute;
    left: 30px;
}

/*------------------------------------*\
   PRIVACY
\*------------------------------------*/
.privacy article {
    background-color: #fff;
}

/*-----------------------------------*\
    NEW HOMEPAGE
\*-----------------------------------*/

.fourth-box > div:first-child {
    padding: 0 5px 0 0;
}

.fourth-box > div:last-child {
    padding: 0 0 0 5px;
}
#homepage-slideshow img {
    background: transparent;
}

#homepage-slideshow .owl-next {
    position: absolute;
    right: 0;
    bottom: -38px;
}

#homepage-slideshow .owl-prev {
    position: absolute;
    bottom: -38px;
}

#homepage-slideshow {
    position: relative;
    margin-bottom: 60px;
}

#homepage-slideshow:after {
    content: "What's on?";
    position: absolute;
    font-size: 16px;
    bottom: -42px;
    left: 45px;
    font-style: normal;
    color: #000;
}

#homepage-slideshow .owl-dots {
    counter-reset: dots;
    position: absolute;
    width: 100%;
    left: 130px;
    bottom: -42px;
    max-width: 50%;
}
#homepage-slideshow .owl-dot:before {
    counter-increment:dots;
    content: counter(dots);
    font-size: 15px;
    color: #000;
    text-decoration: line-through;
}

#homepage-slideshow .owl-dots .owl-dot {
    display: inline-block;
    padding: 0 10px;
}

#homepage-slideshow .owl-dot.active:before {
    text-decoration: none;
}

#menu ul li ul#stampa li .inner-content.logged-in{
    display: block;
}

.ctn-title{
    background-color:rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom:0;
    left:0;
    width:100%;
}
.ctn-title h2{
    color:#fff;
    font-size: 16px;
    margin:0;
    padding: 10px;
}

/*------------------------------------*\
   MEDIA QUERY
\*------------------------------------*/
@media only screen and (max-width: 2000px) {
    .wrapper {
        width: 100%;
        height: auto;
    }
}

@media only screen and (max-width: 1024px) {
    #footer {
        padding-bottom: 30px;
    }

    .footer-cta {
        font-size: 20px;
    }
}

@media only screen and (max-width: 768px) {
    .url h2 {
        font-size:26px;
    }

    .outer {
        padding: 5px;
    }

    #footer {
        padding-bottom: 30px;
    }

    .copyright {
        max-width: 93%;
        margin: 85px auto 0;
    }

    .footer-cta {
        font-size: 18px;
    }

    body.home #content-home, body.mostre #content-home {
        padding-top: 20px;
    }
}
@media only screen and (max-width: 767px) {
    #footer {
        bottom: auto;
        position:relative;
    }
}

@media only screen and (max-width: 425px) {
    .url h2 {
        font-size:18px;
        margin-bottom: 30px;
    }

    .logo img {
        margin: 0;
        max-width: 100px;
    }

    #menu ul li, #menu .container-detail .date, #menu ul li ul.pushed-content li a h3.title, #menu ul li p, .find-us, .social h5, .inner p, .social ul li a, .container-column p, .container-column h1 {
        font-size: 18px;
        line-height: 22px;
    }

    .content p.subtitle {
        margin: 5px auto 20px;
        font-size:16px;
    }

    #menu ul li ul {
        margin-left: 35px;
        margin-top: 15px;
    }

    #menu ul li ul li p {
        margin-left: 0px;
        text-align: left;
        width: 99%;
    }

    #menu ul li ul li.second-level a {
        width: 80%;
    }

    #menu ul li ul.pushed-content li.second-level {
        margin: 5px auto;
    }

    .content-li {
        margin-left: 0;
    }

    #menu .container-detail .date {
        padding-left: 0;
        font-size: 16px;
    }

    .pushed-content .description {
        margin: 0;
        margin-left: -20px;
        margin: 10px 0 40px -30px;
        width: 100%;
    }

    #menu ul li ul#visita li .inner-content {
        margin-left: -30px;
    }

    #menu ul li ul#visita li .inner-content > div {
        padding-left: 0;
    }

    .whats-on #menu ul li ul.pushed-content li:before {
        display: none;
    }

    #menu ul li ul.pushed-content li {
        /*margin:20px;*/
    }

    .outer {
        padding: 5px;
    }

    .first-box, .second-box {
        max-width: 100%;
        padding-top: 0;
        margin-left: 0;
    }

    .fourth-box {
        margin-top: 0;
    }

    .logo {
        margin-top: 15px;
    }

    .logo svg {
        max-width: 120px;
    }

    .container.content-mostra {
        margin-left: -35px;
        padding-left: 0;
    }

    .container.content-mostra .container-thumb {
        margin: 0px auto 20px;
    }

    .second-box {
        margin-top: 0;
    }

    .privacy {
        width: 90%;
        vertical-align: top;
    }

    .checkbox-container label {
        vertical-align: top;
    }

    #resta-in-contatto-section h1 {
        font-size: 24px;
    }

    .whats-on #menu ul li ul.pushed-content li a h3.title {
        padding: 10px 0 25px;
    }

    .logo-container {
        display: inline-block;
        width: 35%;
        float: none;
        margin: 0 0px 8px 15px;
    }

    .copyright {
        max-width: 100%;
        margin: 30px auto 0;
        display: none;
    }

    .footer-cta {
        font-size: 13px;
        text-decoration: underline;
        color: #000;
    }

    #footer {
        padding-bottom: 25px;
        padding-top: 20px;
    }

    #footer p {
        font-size: 13px;
    }

    .footer-cta {
        font-size: 16px;
        font-weight: bold;
    }

    .links {
        margin: 0 auto;
        display: flex;
        flex-direction: column;
    }

    .logos-ctn {
        text-align: center;
        order: 3;
        margin-top: 50px;
    }

    .menu-pages-footer {
        margin-top: 20px;
    }

    .copyright-ctn {
        order: 3;
        text-align: center;
    }

    .copyright-ctn .copyright {
        display: block;
    }

    .plus-icon:after {
        top: 5px;
        right: 5px;
    }

    #overlay .gallery .owl-nav {
        position: absolute;
        top: 70%;
        width: 100%;
        bottom: 0px;
        height: 30px;
    }

    #overlay .gallery .owl-nav .owl-prev {
        left: 0;
    }

    #overlay .gallery .owl-nav .owl-next {
        right: 0;
    }

    .close-overlay img {
        margin-top: 40px;
    }

    .whats-on #menu ul li ul li.second-level a {
        width: 95%;
    }

    .whats-on #menu ul li ul {
        margin-left: 0;
    }
    #footer .logos .item{
        display: block;
        margin: 0 auto;
        text-align: center;
    }
}

@media only screen and (max-width: 320px) {
    .footer-cta {
        font-size: 13px;
        font-weight: bold;
    }

    
}
